Subject: Re: bug#17168: 24.3.50; Segfault at mark_object

From: Nicolas Richard <[email-masked]>
Date: Wed, 02 Apr 2014 22:49:12 +0200

Daniel Colascione <[email-masked]> writes:
> On 04/02/2014 09:29 AM, Dmitry Antipov wrote:
>> IIUC this is pretty similar to GC crashes observed by RMS
>> (http://debbugs.gnu.org/cgi/bugreport.cgi?bug=15688).
>> What gcc did you use to compile this binary?
>
> It's exactly the same crash. We're trying to mark clear-transient-map.
> Nicolas, what is the bzr revision from which this Emacs was compiled?

I don't use the bzr repo, but the git repo, so emacs-bzr-version will be
nil. Unless I updated my git repo (but I don't think I did), it was git
commit 5f7fb09:
Author: YAMAMOTO Mitsuharu <[email-masked]>
Date:   Thu Mar 27 18:25:17 2014 +0200

-- 
Nico.